0
Respuestas

Samba 4

danielvpb@gmail.com hace 7 años actualizado por Eugene Pankov (Project coordinator) hace 7 años 0

The ajenti supports Samba 4?

Respuesta

-2
Respuesta
Respuestas

Yes, you should be able to configure Samba 4